Subject: [netatalk-admins] porting netatalk to a non-bsd system

From: Ravi S <[email-masked]>
Date: Thu, 9 Apr 1998 14:14:17 +0530

I'm trying to understand the issues involved in porting netatalk to a 
non-BSD non-UNIX operating system. This is an embedded system with
a multitasking kernel bundled with TCP/IP. Can anybody help me here?

Best Regards, Ravi

+--------------------------------------------------------------------+
| Ravi Subramanian                |         Email: [email-masked] |
| Texas Instruments Incorporated                                     |
+--------------------------------------------------------------------+